/***************** WooCommerce ******************/



body[data-smooth-scrolling="0"] #header-outer .cart-menu {

	padding-right: 0px!important;

}



body[data-smooth-scrolling="0"] #header-outer .widget_shopping_cart {

	right: 0px!important;

}





#header-outer .icon-shopping-cart {

	font-size: 20px!important;

	height: auto!important;

	line-height: 20px!important;

	border-radius: 0px!important;

	-moz-border-radius: 0px!important;

	-webkit-border-radius: 0px!important;

	-o-border-radius: 0px!important;

	text-indent: -9999px;

	background-repeat: no-repeat;

	background-color: transparent!important;

}



html .woocommerce #payment, html .woocommerce-page #payment {

	background-color: transparent!important;

}



#header-outer .cart-menu-wrap.has_products {

	right: 0px;

}



#header-outer .cart-menu-wrap {

	overflow: hidden;

	position: absolute;

	top: 0px; 

	right: -100px;

	width: 130px;

	height: 100%;

	transition: all 0.6s ease;

}



html:not(.js) #header-outer .cart-menu-wrap {

 	visibility: visible;

}



#header-outer .cart-menu {

	position: absolute;

	z-index: 10000;

	right: 0px;

	padding: 17px 17px 17px 20px;

	background-color: rgba(248, 248, 248, 0.95);

	top: 0px;

}



#boxed #header-outer .cart-menu {

	background-color: rgba(248, 248, 248, 0.95);

}



body[data-header-color="custom"] #header-outer .cart-menu { background-color: rgba(0,0,0,.03); }



body[data-header-color="custom"] #boxed #header-outer .cart-menu { background-color: #fbfbfb; }

body[data-header-color="custom"]:not(.ascend) #boxed #header-outer .cart-menu .cart-icon-wrap i { color: #A0A0A0!important; }



#header-outer .cart-menu .icon-shopping-cart {

	left: 0px;

	margin-top: -1px;

	top: auto;

	position: absolute;

	width: 24px;

}



#header-outer .cart-menu .cart-icon-wrap {

	margin-left: 0px;

	height: 21px;

	width: 69px;

	line-height: 18px!important;

	position: relative;

}



#header-outer[data-format="centered-menu-under-logo"] .cart-menu .cart-icon-wrap,

.ascend #header-outer[data-format="centered-menu-under-logo"] .cart-menu .cart-icon-wrap {

	width: 69px!important;

}



#header-outer[data-format="centered-menu-under-logo"] .cart-wrap {

	margin-right: 23px;

}

.ascend #header-outer[data-format="centered-menu-under-logo"] .cart-wrap {

	margin-right: 28px;

}



#header-outer[data-format="centered-menu-under-logo"] .cart-menu,

.ascend #header-outer[data-format="centered-menu-under-logo"] .cart-menu  {

	padding-left: 37px;

}



#header-outer .cart-menu .cart-icon-wrap i {

	background-color: transparent!important;

	border-radius: 0px!important;

	font-size: 17px!important;

	line-height: 17px!important;

	height: 17px;

	position: absolute;

	top: 2px;

	left: 2px;

	width: 18px;

	color: rgba(0,0,0,0.4);

}



body:not(.ascend) #boxed #header-outer .cart-menu .cart-icon-wrap i {

	color: rgba(0,0,0,0.4)!important;

	opacity: 1!important;

}



#header-outer .cart-menu .cart-contents {

	padding-left: 0px;

	position: relative;

}



#header-outer .widget_shopping_cart_content {

	background-color: #1C1C1C;

}



#header-outer  .cart-menu > a:hover ul, #header-outer .cart-menu.sfHover li ul,  #header-outer .cart-menu:hover .widget_shopping_cart,  #header-outer .cart-menu:hover .widget_shopping_cart .cart_list {

	

}



#header-outer .widget_shopping_cart, .woocommerce .cart-notification, #header-outer .cart-notification  {

	display: none;

	position: absolute;

	right: 16px;

	z-index: 100000;

	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);

	-moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);

	-webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);

	-o-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);

}



body[data-smooth-scrolling="0"] #header-outer .widget_shopping_cart, body[data-smooth-scrolling="0"] .woocommerce .cart-notification, body[data-smooth-scrolling="0"] #header-outer .cart-notification  {

	right: 0;

}



#header-outer .widget_shopping_cart h2.widgettitle, #header-outer .cart-notification h2.widgettitle {

	margin-bottom: 0px;

}



#header-outer .widget_shopping_cart .cart_list  {

	display: none;

	position: relative!important;

	top: 0px!Important;

	width: 240px;

	left: auto;

	max-height: 482px;

	overflow-y: auto;

}





#header-outer .widget_shopping_cart .cart_list a {

	background-color: transparent!important;

	border: none!important;

	font-weight: normal!important;

	line-height: 17px;

	padding-bottom: 8px;

	color: #27CCC0;

	transition: none!important;

	-moz-transition: none!important;

	-webkit-transition: none!important;

	-o-transition: none!important;

	font-family: 'OpenSansSemiBold';

}



#header-outer .widget_shopping_cart .cart_list a img {

	width: 55px;

	float: left;

	margin-top: 2px;

	margin-right: 14px;

	margin-left: 0px!important;

}



#header-outer .widget_shopping_cart .cart_list li, #header-outer .cart-notification {

	background-color: #1C1C1C;

	padding: 14px 20px;

	border-bottom: 1px solid rgba(255, 255, 255, 0.1);

    color: #BBBBBB;

}



#header-outer .widget_shopping_cart .cart_list li {

	font-size: 12px;

	line-height: 22px;

}



.cart-outer .cart-notification {

 	width: 240px;

 	padding: 20px!important;

 	display: none;

 	font-size: 12px!important;

 	margin-top: 0px!important;

}



.woocommerce .cart-notification .item-name, #header-outer .cart-notification .item-name {

	color: #fff;

	font-family: 'OpenSansSemiBold';

}



.woocommerce .cart-notification .item-name:before, #header-outer .cart-notification .item-name:before {

	content: '"';

}



.woocommerce .cart-notification .item-name:after, #header-outer .cart-notification .item-name:after {

	content: '"';

}



.woocommerce .cart-notification img, #header-outer .cart-notification img {

	float: right;

	width: 55px;

	height: auto;

	margin-left: 14px;

}



.quantity input[type=number]::-webkit-inner-spin-button, 

.quantity input[type=number]::-webkit-outer-spin-button { 

  -webkit-appearance: none; 

  margin: 0; 

}





.quantity input[type=number] {

	-moz-appearance: textfield;

	 margin: 0; 

}



#header-outer .widget_shopping_cart .cart_list li:first-child {

	padding-top: 20px;

}



#header-outer .widget_shopping_cart .cart_list li:hover {

	background-color: #272727;

}



#header-outer .total {

	clear: both;

	color: #ccc;

	padding: 17px 20px;

	border: 0px!important;

}



#header-outer .total, #header-outer .total strong {

	color: #fff;

	font-size: 18px;

	font-family: 'OpenSansSemiBold';

    font-weight: normal;

    letter-spacing: -1px;

}



#header-outer .widget_shopping_cart .quantity {

	margin-left: 0px;

	line-height: 14px;

	height: 14px;

	display: block;

	color: rgba(255,255,255,0.8);

}



#header-outer .widget_shopping_cart .buttons {

	padding: 3px 20px 20px 20px;

	clear: both;

}



#header-outer ul.product_list_widget li dl dt {

   color: #999;

}

#header-outer ul.product_list_widget li dl dd {

   color: #fff;

   padding-left: 0px!important;

}



#header-outer ul.product_list_widget li dl {

   clear: both;

   float: right;

   margin: 0;

   padding-left: 0px!important;

   width: 125px;

}



.woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button {

	background-color: #333333!important;

	box-shadow: none!important;

	-moz-box-shadow: none!important;

	-webkit-box-shadow: none!important;

	-o-box-shadow: none!important;

	background-image: none!important;

	text-shadow: none!important;

	-moz-text-shadow: none!important;

	-webkit-text-shadow: none!important;

	-o-text-shadow: none!important;

	border: none!important;

    background-repeat: no-repeat;

    color: #FFFFFF !important;

    cursor: pointer;

    display: inline-block;

    font-size: 12px!important;

    line-height: 12px;

    padding: 10px 10px!important;

    position: relative;

    text-align: center;

    text-transform: capitalize;

    font-weight: normal!important;

    transition: bottom 0.2s linear 0s, background-color 0.2s linear 0s;

}



#header-outer .widget_shopping_cart a.button {

	background-color: #27CCC0!important;

	font-size: 12px;

	padding: 10px 14px;

}



.woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button:hover, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page #content input.button:hover {

	background-color: #27CCC0!important;

}



#header-outer .widget_shopping_cart a.button.checkout {

	margin-left: 5px;

}



#header-outer .widget_shopping_cart a.button:hover {

	background-color: #3f3f3f!Important;

	color: #fff!important;

}



#header-outer a.cart-contents span {

	background: none repeat scroll 0 0 #27CCC0;

    border-radius: 3px 3px 3px 3px;

    color: #FFFFFF;

    display: inline-block;

    font-size: 11px;

    font-weight: normal;

    line-height: 18px;

    right: 7px;

    margin-left: 4px;

    text-align: center;

    width: 20px;	

}



#header-outer a.cart-contents span:before {

 	border-color: transparent #27CCC0 transparent;

    border-style: solid solid solid none;

    border-width: 5px 5px 5px medium;

    content: "";

    height: 0;

    left: -1px;

    margin-top: 4px;

    position: absolute;

    top: 0;

    width: 0;

}



#header-outer .cart-wrap {

	position: relative;

	float: right;

	font-size: 12px;

	margin-right: 20px;

}



#header-outer nav.cart-active #search-btn {

	margin-left: 10px!important;

}



#header-outer nav.cart-active #search-btn > div {

	padding-left: 10px!important;

}



.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img, .woocommerce div.product div.images img, .woocommerce-page div.product div.images img, .woocommerce #content div.product div.images img, .woocommerce-page #content div.product div.images img {

	box-shadow: none!important;

	-moz-box-shadow: none!important;

	-webkit-box-shadow: none!important;

	-o-box-shadow: none!important;

}



.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {

	font-size: 14px!important;

	font-family: 'OpenSansRegular';

    line-height: 18px !important;

    margin-top: 10px!important;

    text-transform: none;

    letter-spacing: 0px;

    padding: 0.5em 0 0.3em 0;

}



.woocommerce div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce #content div.product div.summary, .woocommerce-page #content div.product div.summary, 

.woocommerce div.product div.images, .woocommerce-page div.product div.images, .woocommerce #content div.product div.images, .woocommerce-page #content div.product div.images {

	width: 100%!important;

	margin-bottom: 0px!important;

}



.woocommerce .single-product-summary {

	padding-left: 8px;

}



.woocommerce .single-product-summary .entry-summary p {

	padding-bottom: 20px;

}



.woocommerce .quantity, .woocommerce-page .quantity, .woocommerce #content .quantity, .woocommerce-page #content .quantity {

	width: auto!important;	

}



.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty {

	float: none!important;

}



.woocommerce div.product form.cart .button, .woocommerce-page div.product form.cart .button, .woocommerce #content div.product form.cart .button, .woocommerce-page #content div.product form.cart .button {

	margin-left: 20px;

}



.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {

	width: 23.45%!important;

	margin-right: 2%!important;

	margin-bottom: 2%;

}



.woocommerce .span_9 ul.products li.product, .woocommerce-page .span_9 ul.products li.product {

	width: 32%!important;

	margin-right: 2%!important;

	margin-bottom: 2%;

}



.woocommerce mark { background-color: transparent!important; }



.cart .quantity input.plus, .cart .quantity input.minus {

    background-color: #F8F8F8;

    background-repeat: repeat-x;

    border: 1px solid #E1E1E1;

    border-radius: 0 0 0 0;

    color: #666666;

    cursor: pointer;

    display: inline!important;

    height: 35px;

    line-height: 35px;

    margin: 0;

    padding: 0;

    vertical-align: middle;

    width: 35px;

    position: relative;

}

.woocommerce .cart .quantity input.qty {

    border-left: medium none;

    border-right: medium none;

    display: inline;

    height: 35px;

    line-height: 35px;

    margin: 0;

    padding: 0 5px;

    text-align: center;

    vertical-align: middle;

    width: 35px;

     position: relative;

}



.woocommerce .star-rating {

	height: 1.1em!Important;

	color: #27CCC0!important;

}



.woocommerce p.stars a.star-5, .woocommerce-page p.stars a.star-5 {

	width: 6.2em;

}

.woocommerce p.stars a.star-4, .woocommerce-page p.stars a.star-4 {

	width: 5.2em;

}

.woocommerce p.stars a.star-3, .woocommerce-page p.stars a.star-3 {

	width: 4.2em;

}

.woocommerce p.stars a.star-2, .woocommerce-page p.stars a.star-2 {

	width: 3.2em;

}

.woocommerce p.stars a.star-1, .woocommerce-page p.stars a.star-1 {

	width: 2.2em;

}



.woocommerce .products.related .product, .woocommerce .products.upsells .product {

    margin-bottom: 2%;

    margin-right: 2% !important;

    width: 23.45% !important;

}



.woocommerce .span_9 .products.related .products li:nth-child(4), .woocommerce .span_9 .products.upsells .products li:nth-child(4) {

	display: none;

}



.woocommerce .span_9 .products.related .products li:nth-child(3), .woocommerce .span_9 .products.upsells .products li:nth-child(3) {

	margin-right: 0px!important;

}



.woocommerce .products.related ul.products li.product.last, .woocommerce-page .products.related ul.products li.product.last, .woocommerce-page ul.products li.product.last, 

.woocommerce ul.products li.product.last  {

	margin-right: 0px!important;

}



.woocommerce .cart-collaterals .cross-sells, .woocommerce-page .cart-collaterals .cross-sells {

	width: 100%!important;

}



.woocommerce .products.related, .woocommerce .products.upsells {

	clear: both;

}



/*.woocommerce .page-title {

	display: none;

}*/



.woocommerce .pp_gallery {

	opacity: 1!important;

	display: block!important;

}



.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {

	color: #27CCC0 !important;

}



.woocommerce .product-wrap {

	overflow: hidden;

	position: relative;

}



.woocommerce .product-wrap .add_to_cart_button, .woocommerce .product-wrap .product_type_variable, .woocommerce .product-wrap .product_type_grouped, .woocommerce .product-wrap a.button {

	position: absolute!important;

	bottom: -40px;

	top: auto!important;

	left: 0px;

}



.woocommerce .product-wrap .add_to_cart_button {

	background-image: url(../img/icons/cart-add.png)!important;

	background-position: center center!important;

	background-repeat: no-repeat!important;

	text-indent: -9999px!important;

	height: 35px!important;

	width: 35px!important;

	border-radius: 0px!important;

	-webkit-border-radius: 0px!important;

	-webkit-border-radius: 0px!important;

	padding: 0px!important;

}



div.pp_woocommerce a.pp_expand, div.pp_woocommerce a.pp_contract, div.pp_woocommerce a.pp_expand:before, div.pp_woocommerce a.pp_contract:before {

	display: none!important;

}



.woocommerce .variations {

	position: relative;

	margin-bottom: 25px!important;	

}



.woocommerce .variations td {

	vertical-align: middle!important;	

}



.woocommerce .reset_variations {

	position: absolute;

	right: -95px;

	bottom: 10px;

}



.woocommerce .variations td.label label {

	font-weight: normal!important;

	color: #000;

}



.woocommerce .product-wrap .add_to_cart_button.added {

	background-color: #27CCC0!important;

	background-image: url(../img/icons/cart-added.png)!important;	

}



.woocommerce .product-wrap .add_to_cart_button.added:before, .woocommerce .product-wrap .add_to_cart_button.added:after {

	background-image: none!important;

	content: none!important;

}



.woocommerce .product-wrap img.attachment-shop_catalog {

	position: relative;

	display: block;

	transition: all 0.2s linear;

	margin-bottom: 0px!important;

	-moz-transition: all 0.2s linear;

}

.woocommerce .product-wrap:hover a {

	bottom: 0px!important;

}



a.added_to_cart {

	display: none;

	position: absolute!important;

	text-indent: -9999px;

}



.woocommerce .products .price {

	font-size: 18px;

	line-height: 22px;

	font-family: 'OpenSansSemiBold';

}



.woocommerce .price ins {

	text-decoration: none;

}



.woocommerce .woocommerce-ordering {

	position: absolute;

	right: 0px;

	top: 19px;

	margin-bottom: 35px!important;

}



.woocommerce .span_9 .woocommerce-ordering {

	right: 20px;

}



.woocommerce .span_9.col_last .woocommerce-ordering {

	right: 0px!important;

}



.woocommerce #post-area .woocommerce-ordering {

	float: right!important;

}



.woocommerce #post-area .woocommerce-result-count {

	float: left!important;

}



.woocommerce .woocommerce-result-count {

	float: float!important;

	margin-bottom: 5px;

	padding-bottom: 30px;

}



.woocommerce .cart-notification {

	display: none;

}



.woocommerce ul.products li.product .onsale, .woocommerce-page ul.products li.product .onsale, .woocommerce span.onsale, .woocommerce-page span.onsale {

	z-index: 1000;

	border-radius: 100px!important;	

	-moz-border-radius: 100px!important;		

	-webkit-border-radius: 100px!important;		

	-o-border-radius: 100px!important;		

	line-height: 29px!important;

	padding: 7px!important; 

	right: 15px;

	width: 44px!important;

	margin-top: -8px!important;

	box-shadow: none!important;

	-moz-box-shadow: none!important;

	-webkit-box-shadow: none!important;

	-o-box-shadow: none!important;

	background-image: none!important;

	text-shadow: none!important;

	background-color: #27CCC0;

	left: auto!important;

	font-family: 'OpenSansLight';

}



.woocommerce-page .single-product-main-image .onsale {

	width: 59px!important;

	right: 9px!important;

	margin-top: -8px!important;

	line-height: 44px!important;

}



.woocommerce #pp_full_res .pp_inline p {

	display: block;

}



.woocommerce .products .star-rating, .woocommerce-page .products .star-rating {

	display: none!important;

}



.woocommerce .summary .price {

	color: #444444!important;

	font-size: 30px!important;

	line-height: 30px!important;

	letter-spacing: -1px;

	margin-top: 20px;

}



.woocommerce .summary ins .price {

	color: #444444;

}



.woocommerce .quick_rating .star-rating {

	float: none;

	position: relative;

	top: 2px;

}



.woocommerce .review_num {

	float: left;

	margin-right: 5px;

}



.woocommerce .quick_rating:after {

	content: ""; 

	display: block; 

	height: 0; 

	clear: both; 

	visibility: hidden; 

}



.woocommerce .quick_rating {

	margin-bottom: 0px;

}



.woocommerce div.product .product_title, .woocommerce #content div.product .product_title, .woocommerce-page div.product .product_title, .woocommerce-page #content div.product .product_title {

	margin-bottom: 3px;

}



.woocommerce .cart .quantity input.plus, .woocommerce .cart .quantity input.minus {

	background-image: none!important;

	box-shadow: none!important;

	-moz-box-shadow: none!important;

	-webkit-box-shadow: none!important;

	-o-box-shadow: none!important;

}



.woocommerce .cart .quantity input.plus:hover, .woocommerce .cart .quantity input.minus:hover {

	background-color:#f4f4f4!important;

}



.woocommerce .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce-page #content .quantity input.qty {

	background-image: none!important;

	box-shadow: none!important;

	-moz-box-shadow: none!important;

	-webkit-box-shadow: none!important;

	-o-box-shadow: none!important;

	border-color: #E1E1E1!Important;

	font-weight: normal!important;

	font-size: 12px;

}



.woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li {

	background-image: none!important;

	box-shadow: none!important;

	-moz-box-shadow: none!important;

	-webkit-box-shadow: none!important;

	-o-box-shadow: none!important;

	margin-left: -2px!Important;

	margin-right: -2px!Important;

	border-radius: 0px!important;

	-moz-border-radius: 0px!important;

	-webkit-border-radius: 0px!important;

	-o-border-radius: 0px!important;

	border-top: 0px!important;

	border-left: 0px!important;

	transition: background-color 0.2s linear;

}



.woocommerce div.product .woocommerce-tabs ul.tabs li:last-child {

	border-right: 0px!Important;

}



.woocommerce div.product .woocommerce-tabs ul.tabs li:before, .woocommerce #content div.product .woocommerce-tabs ul.tabs li:before, .woocommerce-page div.product .woocommerce-tabs ul.tabs li:before, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:before {

	box-shadow: none!important;

}



.woocommerce div.product .woocommerce-tabs ul.tabs li {

	border-bottom: none!important;

	background-color: rgba(0, 0, 0, 0.043)!important;

}



.woocommerce div.product .woocommerce-tabs ul.tabs li:before, .woocommerce div.product .woocommerce-tabs ul.tabs li:after, .woocommerce #content div.product .woocommerce-tabs ul.tabs li:before, .woocommerce #content div.product .woocommerce-tabs ul.tabs li:after, .woocommerce-page div.product .woocommerce-tabs ul.tabs li:before, .woocommerce-page div.product .woocommerce-tabs ul.tabs li:after, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:before, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:after {

	border: none!important;

	box-shadow: none!important;

}



.woocommerce div.product .woocommerce-tabs ul.tabs li.active, .woocommerce #content div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active {

	background-color: #27CCC0;	

	color: #fff;

	border: none!Important;

}



.woocommerce div.product .woocommerce-tabs ul.tabs {

	padding-left: 2px!important;

	margin-bottom: 0px!important;

}



.woocommerce div.product .woocommerce-tabs ul.tabs:before {

	border: none!important;

}



.woocommerce div.product .woocommerce-tabs ul.tabs li a {

	font-family: 'OpenSansRegular';

	font-weight: normal!Important;

	border-top: 0px!important;

	text-shadow: none!important;

	-moz-text-shadow: none!important;

	-webkit-text-shadow: none!important;

	-o-text-shadow: none!important;

}



.woocommerce div.product form.cart, .woocommerce #content div.product form.cart, .woocommerce-page div.product form.cart, .woocommerce-page #content div.product form.cart {

	margin-bottom: 3em!important;

}



.woocommerce table.shop_attributes, .woocommerce-page table.shop_attributes {

	margin-top: 13px;

}



.woocommerce .woocommerce-tabs > div {

	padding: 15px 0px!important;

	margin-bottom: 0px!important;

}



.woocommerce .woocommerce-tabs > div h2 {

	margin-bottom: 4px;

}



.woocommerce div[itemprop="description"] ul {

	margin-left: 0px!important;

}



.woocommerce div.product div.images div.thumbnails a, .woocommerce #content div.product div.images div.thumbnails a, .woocommerce-page div.product div.images div.thumbnails a, .woocommerce-page #content div.product div.images div.thumbnails a {

	width: 22.1%!important;

}



.woocommerce div.product div.images div.thumbnails a.first, .woocommerce #content div.product div.images div.thumbnails a.first, .woocommerce-page div.product div.images div.thumbnails a.first, .woocommerce-page #content div.product div.images div.thumbnails a.first {

	clear: none!important;

}



.woocommerce div.product div.images div.thumbnails a.last, .woocommerce #content div.product div.images div.thumbnails a.last, .woocommerce-page div.product div.images div.thumbnails a.last, .woocommerce-page #content div.product div.images div.thumbnails a.last {

	margin-right: 3.8%!important;

}



.woocommerce div.product div.images div.thumbnails a:nth-child(4n+4) {

	margin-right: 0px!important;

}



.woocommerce table.shop_attributes th, .woocommerce-page table.shop_attributes th, 

.woocommerce table.shop_attributes td, .woocommerce-page table.shop_attributes td {

	font-weight: normal!important;

	font-style: normal!important;

	background-color: transparent!important;

}



.woocommerce table.shop_attributes th, .woocommerce-page table.shop_attributes th {

	color: #333!important;

}



.woocommerce #tab-reviews #reviews #comments div[itemprop="aggregateRating"] .star-rating {

	display: none!important;

}



.woocommerce .commentlist li { 

	list-style: none!important;

}



.woocommerce #content nav.woocommerce-pagination ul li, .woocommerce nav.woocommerce-pagination ul li, .woocommerce-page #content nav.woocommerce-pagination ul li, .woocommerce-page nav.woocommerce-pagination ul li {

	border: 0px!important;

	margin: 1px!important;

}



.woocommerce #content nav.woocommerce-pagination ul, .woocommerce nav.woocommerce-pagination ul, .woocommerce-page #content nav.woocommerce-pagination ul, .woocommerce-page nav.woocommerce-pagination ul {

	border: 0px!important;

}



.woocommerce .commentlist li .comment_container {

	list-style: none!important;

	position: relative!important;

	background-color: #FFFFFF!important;

	border: none!important;

    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2)!important;

    margin: 2em 0 0;

    overflow: hidden;

    padding:  0px 0px 0px 0px!important;

    position: relative;

}



.woocommerce .commentlist li .comment_container .comment-text {

	border: none!important;

	padding: 20px!important;

	margin-left: 70px!important;

}



.woocommerce #reviews #comments ol.commentlist li img.avatar, .woocommerce-page #reviews #comments ol.commentlist li img.avatar {

	width: 45px!important;

	padding: 0px!important;

	background-color: transparent!important;

	height: 45px!important;

	left: 25px!important;

	top: 25px!important;

}



.woocommerce #reviews #comments ol.commentlist li .comment-text p, .woocommerce-page #reviews #comments ol.commentlist li .comment-text p {

	padding-bottom: 5px!Important;

	font-size: 12px!Important;

	margin-bottom: 0px!important;

}



.woocommerce .commentlist li .comment_container .clear {

	padding-bottom: 0px!important;

}



div.pp_woocommerce .pp_content_container {

	background-color: transparent!important;

	padding: 0px!important;

}



div.pp_woocommerce .pp_details .pp_description {

	display: none!important;	

}



.pp_woocommerce .pp_content_container .pp_left {

	padding-left: 40px;

}

.pp_woocommerce .pp_content_container .pp_right {

	padding-right: 40px;

}



div.pp_woocommerce .pp_loaderIcon {

	background: url("img/prettyPhoto/dark_rounded/loader.gif") no-repeat scroll center center transparent!important;

}



div.pp_woocommerce .pp_close {

	background-image: url("img/prettyPhoto/dark_rounded/close.png")!important;

	height: 23px!important;

	width: 17px!important;

	right: 0px!important;

	top: -25px!important;

	border: none!important;

	text-indent: -9999px!important;

	background-color: transparent;

	box-shadow: none!important;

	-moz-box-shadow: none!important;

	-webkit-box-shadow: none!important;

	-o-box-shadow: none!important;

}



div.pp_woocommerce .pp_close:before {

	display: none!important;	

}



div.pp_woocommerce .pp_previous:before, div.pp_woocommerce .pp_next:before {

	background-image: none!important;

	text-shadow: none!important;

	-moz-text-shadow: none!important;

	-webkit-text-shadow: none!important;

	-o-text-shadow: none!important;

	color: #fff!important;

	font-size: 36px!important;

	border: none!important;

	box-shadow: none!important;

	-moz-box-shadow: none!important;

	-webkit-box-shadow: none!important;

	-o-box-shadow: none!important;

	font-weight: normal!important;

}



.woocommerce #pp_full_res .pp_inline p:empty {

	display: none!important;

}



.woocommerce #pp_full_res .pp_inline p {

	padding-bottom: 6px;	

}



.woocommerce #pp_full_res .pp_inline #reply-title {

	margin-bottom: 18px;

}



.woocommerce #pp_full_res .comment-form-comment, .woocommerce .comment-form-comment {

	margin-top: 25px!important;

}



.woocommerce #pp_full_res .comment-form-comment textarea {

	margin: 9px 0px;

}



div.pp_woocommerce #respond {

	background-color: #fff!important;

	padding: 20px!important;

}



.woocommerce #respond p.form-submit {

	padding-bottom: 0px;

}



.woocommerce.single-product #single-meta {

	margin: 20px 0px 35px 0px;

	position: absolute;

}



html .woocommerce .woocommerce-message, html .woocommerce .woocommerce-error, html .woocommerce .woocommerce-info {

	box-shadow: none!important;

	-moz-box-shadow: none!important;

	-webkit-box-shadow: none!important;

	-o-box-shadow: none!important;

	border-radius: 0px;

	padding-left: 15px!important;

	-webkit-border-radius: 0px;

	-o-border-radius: 0px;

	-moz-border-radius: 0px;

	background-image: none!important;

	background-color: #27CCC0;

	color: #fff!important;

	border: none!Important;

	text-shadow: none!Important;

	-moz-text-shadow: none!Important;

	-webkit-text-shadow: none!Important;

	-o-text-shadow: none!Important;

}



.woocommerce-message:before, .woocommerce-error:before, .woocommerce-info:before {

	box-shadow: none!important;

	-webkit-box-shadow: none!important;

	content: none!important;

	-o-box-shadow: none!important;

	-moz-box-shadow: none!important;

}



body .container .woocommerce-message a.button, body .container .woocommerce-error a.button, body .container .woocommerce-info a.button {

	padding: 0px!important;

	line-height: 1.5em;

	height: 1.5em;

	vertical-align: middle!important;

	background-color: transparent!important;	

}



.woocommerce-message:before {

	box-shadow: none!important;

	-moz-box-shadow: none!important;

	-webkit-box-shadow: none!important;

	content: ''!important;

	-o-box-shadow: none!important;

	background-color: transparent!important;	

	text-indent: -9999px;

	display: block;

	position: absolute;

	top: 10px!important;

	width: 20px;

	height: 16px;

}



.woocommerce input#coupon_code {

	width: 120px;	

}



.woocommerce .actions .button {

	padding: 5px 8px 5px 8px!important;

	height: 29px;

	line-height: 20px;

}



.woocommerce .actions {

	padding: 12px!important;

}



.woocommerce table.cart th {

	font-family: 'OpenSansSemiBold';

	font-weight: normal;

}



.woocommerce .cart-collaterals .cart_totals {

	float: left!important;

	text-align: left!important;

}



.woocommerce table.cart img, .woocommerce #content table.cart img, .woocommerce-page table.cart img, .woocommerce-page #content table.cart img {

	width: 60px!important;

	height: 60px!important;

}



.woocommerce table.shop_table, .woocommerce-page table.shop_table {

	border-radius: 0px!important;	

	-moz-border-radius: 0px!important;	

	-webkit-border-radius: 0px!important;	

	-o-border-radius: 0px!important;

	border: none!important;

}



.woocommerce table.cart td {

	padding: 10px!important;

}



.woocommerce table.cart tr td:first-child {

	padding-left: 0px!important;

}



.woocommerce table.cart tr td:last-child {

	padding-right: 0px!important;

}



.woocommerce table.cart a.remove, .woocommerce #content table.cart a.remove, .woocommerce-page table.cart a.remove, .woocommerce-page #content table.cart a.remove {

	border: 1px solid #27CCC0;     

	transition: all 0.2s linear;

	font-size: 16px!important;

	padding: 0px!important;

	line-height: 17px!important;

	width: 20px!important;

	height: 20px!important;

	-webkit-transition: all 0.2s linear;

	-o-transition: all 0.2s linear;

	-moz-transition: all 0.2s linear;

}



table.cart a.remove {

	font-family: 'openSansRegular'!important;

}



.woocommerce table.cart .product-thumbnail a, .woocommerce table.cart .product-thumbnail a img {

	display: block;

}



.woocommerce-page table.cart a.remove:hover {

	color: #fff!important;

}



.woocommerce .cart-collaterals .shipping_calculator, .woocommerce-page .cart-collaterals .shipping_calculator {

	margin-top: 0px!Important;

}



.woocommerce p.woocommerce-info {

	padding-left: 1em!important;

}



.woocommerce .woocommerce-info a {

	color: #fff!important;

}



.woocommerce .woocommerce-info:before {

	background-color: transparent!important;

	content: ' '!important;

}



.woocommerce .payment_methods li {

	list-style: none!important;

}

 

.woocommerce .payment_box p {

	padding-bottom: 0px!important;

	padding-left: 10px;

	font-size: 12px!important;

}



.product-categories .children {

    margin-left: 20px !important;

    margin-top: 10px;

    margin-bottom: 0!important;

}



.cat-parent {

	border-bottom: 0!important;

}



.woocommerce .payment_box {

	margin: 0px!important;

	background-image: none!important;

	box-shadow: none!important;

	-moz-box-shadow: none!important;

	-webkit-box-shadow: none!important;

	-o-box-shadow: none!important;

}



.woocommerce .payment_box:after {

	border: none!important;

}



.woocommerce div.product_meta {

	margin-bottom: 20px;

}



.woocommerce .chzn-container-single .chzn-single, .woocommerce .chosen-container-single .chosen-single {

	background-image: none!important;

	border: none!important;

	padding: 4px 10px;

	background-color: #fff!important;

	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.16) !important;

	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.16) !important;

	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.16) !important;

	border-radius: 0px;

	-moz-border-radius: 0px;

	-webkit-border-radius: 0px;

	-o-border-radius: 0px;

	box-sizing: content-box!important;

	-moz-box-sizing: content-box!important;

}



.woocommerce .variations td {

	padding: 7px 0px;

}



.woocommerce form .form-row .required, .woocommerce-page form .form-row .required {

	color: #27CCC0;

}



.woocommerce .chzn-container .chzn-results .highlighted, .woocommerce .chosen-container .chosen-results .highlighted {

	background-image: none!important;

	background-color: #27CCC0;

}



.woocommerce .chosen-container-single .chosen-search input[type=text] {

	background: none!Important;

}



.woocommerce .chzn-container-active .chzn-single-with-drop, .woocommerce .chosen-container-active .chosen-single-with-drop {

	background-color: #fff;

}



.woocommerce .chzn-container .chzn-drop, .woocommerce .chosen-container .chosen-drop { 

	border: none!important;

}



.woocommerce table.shop_table th, .woocommerce-page table.shop_table th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th, .woocommerce-page table.shop_table tfoot td, .woocommerce-page table.shop_table tfoot th {

	font-weight: normal!important;

	font-family: 'OpenSansSemiBold';

	color: #333;

}



.woocommerce #payment div.form-row, .woocommerce-page #payment div.form-row {

	padding: 15px 0px!important;	

}



.woocommerce .form-row.terms {

	float: left;

	padding-left: 0px!important;

}



.woocommerce .form-row.terms #terms {

	margin-top: -2px!Important;

	margin-left: 5px;

}



.woocommerce-error {

	margin-left: 0px!important;

	padding-left: 10px!important;

}



.woocommerce-error strong {

	color: #fff!important;

}



.woocommerce-error:before {

	content: ''!important;

	border: none!important;

	box-shadow: none!Important;

	-webkit-box-shadow: none!important;

	background-color: transparent!important;

}



.woocommerce .order_details li {

	list-style: none;

}



.woocommerce .customer_details {

	margin-bottom: 20px;

}



.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {

	width: 49%;

	padding: 1px;

}



.woocommerce-cart .shop_table {



}



.woocommerce .products {

	margin-bottom: 0px!Important;

}



.woocommerce a.woocommerce-main-image img {

	margin-top: 9px;

}



.woocommerce .price_slider_amount .clear {

	padding: 0px!important;

}



.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content, .woocommerce-page .widget_price_filter .price_slider_wrapper .ui-widget-content {

	height: 10px;

	background-color: #EBEBEB;

	height: 10px;

	background-image: none!important;

    border-radius: 300px 300px 300px 300px;

    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.12) inset;

    border-bottom: 1px solid #FFFFFF;

}



.woocommerce .widget_price_filter .ui-slider .ui-slider-range, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-range {

	background-color: #72C4EA;

	height: 10px;

	border: none!important;

	box-shadow: none!important;

	-moz-box-shadow: none!important;

	-webkit-box-shadow: none!important;

	background-image: none!important;

    border-radius: 300px 300px 300px 300px;

    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.16) inset!important;

    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15) inset!important;

    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15) inset!important;

    -o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15) inset!important;

    border-bottom: 1px solid #FFFFFF;

}



.woocommerce .widget_price_filter .ui-slider .ui-slider-handle, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle {

	background-color: #F5F5F5!important;

	background-image: none!important;

	height: 20px!important;

	width: 20px!important;

	top: -5px!important;

	border: none!important;

	box-shadow: 0px 1px 4px rgba(0,0,0,0.25), 0px 9px 8px rgba(0,0,0,0.035), 0px 1px 0px #fff inset!important;

	-moz-box-shadow: 0px 1px 4px rgba(0,0,0,0.25), 0px 9px 8px rgba(0,0,0,0.035), 0px 1px 0px #fff inset!important;

	-webkit-box-shadow: 0px 1px 4px rgba(0,0,0,0.25), 0px 9px 8px rgba(0,0,0,0.035), 0px 1px 0px #fff inset!important;

	-o-box-shadow: 0px 1px 4px rgba(0,0,0,0.25), 0px 9px 8px rgba(0,0,0,0.035), 0px 1px 0px #fff inset!important;

}



.woocommerce .price_slider_amount button.button, .woocommerce .price_slider_amount .price_label,

.woocommerce.ascend .price_slider_amount button.button[type="submit"], .woocommerce.ascend .price_slider_amount .price_label {

	background-color: #F8F8F8!important;

    background-repeat: repeat-x;

    color: #666666!important;

    line-height: 14px!important;

    border: 1px solid #E1E1E1!important;

    padding: 5px 8px!important;

    border-radius: 0 0 0 0;

    margin-top: 9px;

    font-size: 12px;

}



.woocommerce .price_slider_amount button.button:hover {

	background-color: #F4f4f4!important;

}



.woocommerce .price_slider_amount .price_label {

	float: right;

	position: relative;

}



.woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a, .woocommerce-page ul.cart_list li a, .woocommerce-page ul.product_list_widget li a {

	font-weight: normal!important;	

}



.woocommerce .product_list_widget a, .woocommerce .product_list_widget span, .woocommerce .product_list_widget  {

	font-size: 12px!important;

}



.woocommerce .widget_recent_reviews .product_list_widget li, .woocommerce .widget_top_rated_products .product_list_widget li {

	line-height: 26px;

}



.woocommerce-page ul.product_list_widget li img {

	height: 62px!important;

	width: 62px!important;

	margin-left: 0px!important;

	margin-right: 15px;

	float: left!important;

	margin-bottom: 0px;

	box-shadow: none!important;

	-webkit-box-shadow: none!important;

	-o-box-shadow: none!important;

	-moz-box-shadow: none!important;

}



.woocommerce .widget_layered_nav_filters ul li a, .woocommerce-page .widget_layered_nav_filters ul li a {

	background-color: #333!important;

	border: none!important;

	transition: all 0.2s linear!important;

	-webkit-transition: all 0.2s linear!important;

	-o-transition: all 0.2s linear!important;

	-moz-transition: all 0.2s linear!important;

}



.woocommerce-page .widget_layered_nav_filters ul li {

	padding: 0 1px 1px 0!important;

	border-bottom: 0px!important;

}



.woocommerce .ppt {

	text-indent: -9999px!important;

}



.woocommerce #reviews .comment-form p {

	padding-bottom: 0px!important;

}



.woocommerce #reviews #reply-title {

	margin: 30px 0px 15px 0px!important;

}



.woocommerce #reviews #comments ol.commentlist li, .woocommerce-page #reviews #comments ol.commentlist li {

	margin-bottom: 10px!Important;

}



@media only screen and (-moz-min-device-pixel-ratio: 1.5),

only screen and (-o-min-device-pixel-ratio: 3/2),

only screen and (-webkit-min-device-pixel-ratio: 1.5),

only screen and (min-device-pixel-ratio: 1.5),

only screen and (min-resolution: 144dpi) {



   .woocommerce .product-wrap .add_to_cart_button {

   		background-size: 24px 21px!important;

      	background-image: url(../img/icons/cart-add@2x.png)!important;

   }

   

   .woocommerce .product-wrap .add_to_cart_button.added {

   		background-size: 24px 21px!important;

      	background-image: url(../img/icons/cart-added@2x.png)!important;

   }

}